<ScheduleSettings>
  <Schedules>
    <Schedule name="NotificationEventsSchedule" uri="sMES_Notification.Methods.NotificationEventHelper" system="true" use="true" debug="true" />
  </Schedules>
</ScheduleSettings>